@charset "utf-8";
/* CSS Document */
			.middle_contain2_graphic_left_bar{
				background-color: #1a1a1a;
				height: 100%;
				/*background-image:url(../image/index/index.jpg);
				background-repeat: no-repeat;
				margin-left: 185px;
				width: 1280px;*/
				width: 230px;
				float: left;
				padding-left: 50px;
			}
			.middle_contain2_graphic1_inside_main{
				background-color: #1a1a1a;
				height: 100%;
				/*background-image:url(../image/index/index.jpg);
				background-repeat: no-repeat;
				margin-left: 185px;
				width: 1280px;*/
				width: 720px;
				/*padding-left: 145px;*/
				float: left;
			}
			.middle_contain2_project_graphic1_inside_title{
				margin-bottom: 10px;
				width: 709px;
				height: 18px;
				/*background-image: url(../images/index/project.jpg);*/
				margin-top: 35px;
				color: #25aae1;
				text-align: left;
			}
			.middle_contain2_project_graphic1_inside_title_2{
				margin-bottom: 10px;
				width: 709px;
				height: 18px;
				/*background-image: url(../images/index/project.jpg);*/
				margin-top: 10px;
				color: #FFFFFF;
				text-align: left;
			}
			.middle_contain2_project_graphic1_inside_pic1{
				margin-bottom: 10px;
				width: 709px;
				height: 467px;
				background-image: url(../images/graphic/01/pws-1.jpg);
				margin-top: 15px;
				color: #25aae1;
				text-align: left;
				float: left;
				background-repeat: no-repeat;
			}
			.middle_contain2_project_graphic1_inside_pic2{
				margin-bottom: 10px;
				width: 709px;
				height: 467px;
				background-image: url(../images/graphic/01/pws-2.jpg);
				margin-top: 15px;
				color: #25aae1;
				text-align: left;
				float: left;
				background-repeat: no-repeat;
			}
			.graphicspace{
				float:left ;
				width: 818px;
				height: 16px;
			}
			.middle_contain2_page_bar{
				float: left;
				margin-bottom: 10px;
				width: 818px;
				height: 18px;
				/*background-image: url(../images/index/project.jpg);*/
				color: #25aae1;
				margin-top: 15px;
				background-repeat: no-repeat;
			}
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			